@media only screen and (max-width:1083px) {
  .mobileStaticFeature{ display:block !important; }
  .videoFeature { display:none !Important;}
}

@media only screen and (min-width: 768px) and (max-width: 800px) {
 section.m-feature.full-width.mobileWide .c-paragraph-1 {
    width: 300px;
 }
section.m-feature.f-align-right.f-image-priority.full-width.mobileWide div.textscoot {
    left: 50% !important;
 }
}


@media only screen and (max-width:767px) {
.mobilePadBottom {
  padding-bottom:48px !Important;
 }
}





@media only screen and (min-width:1084px) {
  .videoFeature { display:block !important; }
 .mobileStaticFeature { display:none !important; }
}


